Subject: Re: Missed calls - 17th Nov
From: Bharat Bhushan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 18 Nov 2021 18:14:40 -0700 (MST)

Hello Ashish, 

I was actively working on tickets around that time and I don't recall missing any call. 

However, it might help if you can provide some more insight like contact number of the caller and if it was a complete ring or just touch and go etc. 

Tickets I was working on around that hour which include some calls as well. 

185107 
185258 
185280 
185263 
185332 

Will be waiting for your response. 

Regards, 

Bharat Bhushan 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "bharat bhushan" <[email-masked]>, "Josie Lau" <[email-masked]> 
Sent: Thursday, November 18, 2021 5:49:10 PM 
Subject: Missed calls - 17th Nov 

Hi Pritish, 

Here is the missed call report for yesterday. 

@Bharat - One of your call is under Ignored at 13:33 IST. Can you please explain? 

@Josie - You have total 4 missed calls, 2 Device unavilable, 1 Ignored and 1 rejected. Can you please explain? PFB the timestamp 

Attempt Type 	Ring Started At Time 	Ring Finished At Time 	Ring Attempt Duration 
Rejected 	17-11-2021 11:10 	17-11-2021 11:10 	6 
Ignored 	17-11-2021 09:16 	17-11-2021 09:17 	35 
Device Unavailable 	17-11-2021 09:09 	17-11-2021 09:09 	0 
Device Unavailable 	17-11-2021 09:09 	17-11-2021 09:09 	0 

Count of User Name 	Column Labels 				
Row Labels 	Answered 	Device Unavailable 	Ignored 	Rejected 	Grand Total 
Arjun Hurry 	8 				8 
Bharat Bhushan 	6 		1 		7 
Daisuke Murata 	2 				2 
Denisa Magda 	7 				7 
Grace Boussi 	9 				9 
Ismael Zakaria 	6 				6 
Josie Lau 	7 	2 	1 	1 	11 
Md Modassir Hassan 	2 				2 
Pravesh Singh 	5 				5 
Ritesh Kumar 	3 				3 
Sebastian Constantin Coldea 	8 				8 
Shivangi 	7 				7 
Tudor 	10 				10 
Grand Total 	80 	2 	2 	1 	85 

Regards, 
Ashish Dabral